There are currently no open bugs.

"liblscp" versions published in Ubuntu

Impish (0.6.0-1): universe/sound
Hirsute (0.6.0-1): universe/sound
Focal (0.6.0-1): universe/sound
Bionic (0.6.0-1): universe/sound
Xenial (0.5.6-7ubuntu1): universe/sound
Trusty (0.5.6-7ubuntu1): universe/sound